Bug 1740115 - [OSP13] ovn-controller race
Summary: [OSP13] ovn-controller race
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: z9
: 13.0 (Queens)
Assignee: Michele Baldessari
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On: 1720947 1726217 1740114 1757254
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-12 10:11 UTC by Daniel Alvarez Sanchez
Modified: 2019-11-07 14:02 UTC (History)
19 users (show)

Fixed In Version: puppet-tripleo-8.5.1-1.el7ost
Doc Type: No Doc Update
Doc Text:
Clone Of: 1740114
Environment:
Last Closed: 2019-11-07 14:01:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 675861 None stable/queens: MERGED puppet-tripleo: Close OVN VIP race by adding an ordering constraint (I3fa07e28c4e37197890664d12a265f1673c780f2) 2019-10-15 13:36:51 UTC
Red Hat Product Errata RHBA-2019:3794 None None None 2019-11-07 14:02:01 UTC

Comment 4 Alex McLeod 2019-10-31 11:32:53 UTC
If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field. The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Comment 6 errata-xmlrpc 2019-11-07 14:01:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3794


Note You need to log in before you can comment on or make changes to this bug.